Installing Symantec Critical System Protection (SCSP) causes AIX 6.1 TL8 and AIX 7.1 TL2 to crash if they do not have the IBM patches installed.

TECH202276
Last Updated February 26, 2014
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH202276

Thanks for your feedback. Let us know if you have additional comments below. (requires login)